{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "THARIZDUN\n(The Dark god, He of Eternal Darkness)\n\nTharizdun (tha-RIZ-dun) is an old evil god of uncertain origin, imprisoned by the concerted effort of all the gods. He has not been heard from over one thousand years. If freed, it is said that the gods would again unite to lock him away, for he wishes no less than to unravel the fabric of the universe. Sites keyed to him still exist, and his relics still hold power. Although no true depictions of him remain, he is thought to be an utterly black entity without a solid form, leaving cold, decay, and insanity in his wake. His modern worshippers carry a symbol of a dark spiral or inverted pyramid.",
      "id": 13062
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Tharizdun",
      "id": 13061
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 205
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK031"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book031"
  }
}
